/*!
    \file    ddr4.h
    \brief   the header file of ddr4

*/

#ifndef _DDR4_H_
#define _DDR4_H_

void init_ddr(uint32_t ctl_base_addr, uint32_t phy_base_addr);

void init_ddr_sim(uint32_t ctl_base_addr, uint32_t phy_base_addr);
void init_ddr_dq16(uint32_t ctl_base_addr, uint32_t phy_base_addr);


#endif  /* _DDR4_H_ */
